body,
html {
    color: #ffffff;
    font-family: 'Avenir', Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
    line-height: 1.6em;
}

/* Fonts */

@font-face {
    font-family: Agenda;
    src: url(../fonts/Agenda.ttf);
}
@font-face {
    font-family: AgendaBold;
    src: url(../fonts/AgendaBold.ttf);
}
@font-face {
    font-family: Avenir;
    src: url(../fonts/Avenir.ttc);
}

/* Container */

a {
    font-weight: bold;
}
.container {
    padding: 30px 30px;
    position: relative;
}

/* Font Style */

h1 {
    text-transform: uppercase;
    color: #ffeb6c;
    font-family: 'AgendaBold', Arial, Helvetica, sans-serif;
    font-size: 2.2em;
    font-weight: 600;
    letter-spacing: 0.02em;
    margin-top: -30px;
}
h2 {
    font-weight: 600;
    font-size: 1.5em;
}
h3 {
    color: #aee6f4;
    font-size: 2em;
    font-weight: 600;
    padding: 0px;
    margin: 25px 0px;
}
#section-input h2 {
    margin-bottom: 10px;
    line-height: 1.3em;
}
#section-share-results h2 {
    text-transform: uppercase;
    color: #ffeb6c;
    font-size: 1.5em;
    margin-bottom: 20px;
}
#title2 h2 {
    color: #ffeb6c;
    font-size: 2.2em;
    line-height: 1.5em;
}
.results-number {
    font-size: 3.5em;
    font-weight: 600;
    color: #ab3d3e;
    display: block;
    margin-top: 10px;
    margin-bottom: 18px;
    font-family: 'AgendaBold', Arial, Helvetica, sans-serif;
}
.subhead {
    font-size: 1.3em;
    padding-right: 4px;
}
.results-subhead {
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
}
.highlight {
    color: #ffeb6c;
    font-weight: 600;
    font-family: 'AgendaBold', Arial, Helvetica, sans-serif;
}
#timeExamples p {
    font-size: 1.2em;
    max-width: 400px;
    margin: 0 auto;
}

/* Hr lines */

hr.type1 {
    border: 0;
    height: 0.5px;
    width: 80%;
    display: block;
    background: #33304f;
    opacity: 0.3;
}
.hr-diagonal {
    height: 10px;
    background-image: url("../img/sriped-hr.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
    opacity: 0.3;
}
.results-hr {
    font-size: 1em;
    text-transform: uppercase;
    margin: 25px 0px;
    display: block;
    position: relative;
}
.or-hr {
    width: 100%;
    max-width: 320px;
    margin: 25px 0;
}
.results-hr:after {
    opacity: 1;
    background: #33304f;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 80%;
    left: 10%;
    z-index: 0;
}
.hr-text {
    position: relative;
    background-color: #dcf8ff;
    z-index: 1;
    padding: 5px 20px;
}

/* Visibility */

#sources-section a {
    font-family: 'AgendaBold', Arial, Helvetica, sans-serif;
    color: #b2f7ff;
}
#results-display,
#share-title,
#stars,
#sources-section {
    display: none;
}

/* Background Colours */

#section-header,
#section-awake {
    background-color: #020b39;
    background: url(../img/section1-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 1.2em;
}
#section-awake {
    color: #aee6f4;
}
#section-input,
#section-results {
    background-color: #aee6f4;
    color: #33304f;
}
#section-results {
    padding: 20px 0px;
    font-size: 1.5em;
    line-height: 1.4em;
}
#section-sleepthrough {
    background-color: #006a91;
    background: url(../img/section2-bg.jpg) repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 200%;
}
.white-border {
    border-bottom: 2px solid #ffffff;
}
#section-time-examples {
    background-color: #006a91;
}
#section-thoughts {
    position: relative;
    height: 2200px;
    width: 100%;
    max-width: 340px;
    margin: 0 auto;
}
#section-know {
    background-color: #604878;
}
#section-share-results,
#section-share-home {
    background-color: #33304f;
    position: relative;
}
#section-footer {
    background-color: #c3ecf7;
    color: #564d44;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #c2ecf7 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #c2ecf7 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #c2ecf7 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c2ecf7', GradientType=0);
}
#section-results-stats {
    background-color: #dcf8ff;
    color: #33304f;
}
#night-border {
    border: 1px solid #008eb8;
    max-width: 570px;
    margin: 0 auto;
    padding: 0px 30px;
    margin-bottom: 30px;
}
#sources {
    border: 1px solid #9998a7;
    padding: 30px 20px;
    font-size: 1em;
    line-height: 1.7em;
}
#error {
    display: none;
    background-color: #db4d4f;
    padding: 15px 20px;
    color: white;
    margin-top: 10px;
    line-height: 1.34em;
    max-width: 450px;
    width: 100%;
    margin: 10px auto;
    border: 1px solid #822122;
}

/* Social */

#share-icons img {
    width: 60px;
}
#share-icons {
    padding: 0;
    list-style: none;
    margin-bottom: 40px;
}
#share-icons li {
    display: inline-block;
    margin: 0 10px;
}

/* Bars */

.bar {
    text-align: left;
    width: 100%;
    padding: 18px 30px;
    background-color: black;
    margin-bottom: 10px;
    color: white;
    position: relative;
}
.innertext {
    position: relative;
    z-index: 2;
    display: block;
    width: 60%;
}
.percentagetext {
    position: absolute;
    z-index: 3;
    right: 20px;
    top: 20px;
    font-family: 'AgendaBold', Arial, Helvetica, sans-serif;
}
.innerbar {
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.no-style {
    background: none;
    margin: auto;
    width: auto;
    padding: 0 !important;
}

/* List items */

#did-you-know {
    padding: 0 30px;
    margin-top: 40px;
    font-size: 1.4em;
    list-style: none;
}
#did-you-know li:not(:last-child) {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #9e8fac;
}

/* Arrows & Cutoffs */

#cutoff1 {
    height: 18px;
    background-image: url("../img/seperator1.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
}
#cutoff2 {
    height: 18px;
    background-image: url("../img/seperator2.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
}
#cutoff3 {
    height: 18px;
    background-image: url("../img/seperator3.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
}
.arrow-top: {
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(195, 236, 247, 0);
    border-top-color: #aee6f4;
    border-width: 25px;
    margin-left: -25px;
}

/* Images */

img {
    margin: 0px;
    padding: 0px;
}
.icon {
    width: 25%;
    max-width: 90px;
    margin: 10px 0px 20px;
}
.arrow {
    width: 14px;
    margin-left: 12px;
    padding-bottom: 1px;
}
#owl-holder {
    position: relative;
}
#owl-top {
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    margin: auto;
    width: 50px;
}
#owl1,
#owl3,
#owl2,
#owl4 {
    width: 100%;
    max-width: 350px;
    display: block;
    margin: 0 auto;
}
#owl1 {
    width: 270px;
}
#thought-desktop: {
    position: relative;
    width: 560px;
    margin: 0 auto;
}
#thought-mobile {
    position: relative;
    width: 100%;
    max-width: 260px;
    margin: 0 auto;
}
#did-you-know-content {
    display: none;
}
.stat {
    width: 180px;
    position: absolute;
    z-index: 4;
    color: white;
    font-size: 1em;
    font-weight: 300;
}
.stat b {
    font-size: 1.2em;
    font-weight: 700;
    font-family: 'AgendaBold', Arial, Helvetica, sans-serif;
}
.stat br {
    display: block;
    margin: 10px 0px;
    line-height: 26px;
}
#moon {
    display: block;
    margin: 30px auto 30px;
    width: 75px;
}
.img-title {
    width: 100%;
    max-width: 260px;
}
#did-you-title {
    margin-bottom: 20px;
}
#cityscape {
    width: 100%;
    max-width: 550px;
}
.ribbon {
    width: 100%;
    max-width: 370px;
    margin: 40px auto 30px;
}
.ribbon-large {
    width: 100%;
    max-width: 600px;
    margin: 40px auto 30px;
}
#owl-glow {
    width: 170px;
    display: block;
    margin: 10px auto 0;
}
#stars {
    max-width: 550px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#logo {
    width: 240px;
    margin: 0px 0px 40px;
}
#notTired {
    background-color: white;
    padding: 20px;
    margin: 20px;
    border-radius: 20px;
    font-size: 1.2em;
    line-height: 1.5em;
    display: none;
}

/* UI */

.input-holder {
    display: inline-block;
}
.subtime {
    margin-top: 0px;
    display: block;
}
select {
    margin: 10px 3px;
    border: 1px solid #111;
    background: transparent;
    width: 120px;
    padding: 8px 30px 5px 20px;
    font-size: 1.0em;
    border: 1px solid #ccc;
    height: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/selectarrows.png) 86% / 6% no-repeat #eee;
}
input {
    margin: 10px;
    border: 1px solid #111;
    background: transparent;
    width: 100px;
    text-align: center;
    border-radius: 5px;
    font-size: 1.1em;
    border: 1px solid #ccc;
    height: 45px;
    background-color: white;
}

}
#selectID {}
#selectMinsID {}
button {
    border: 0;
    padding: 12px 10px;
    color: #33304f;
    font-weight: 700;
    max-width: 330px;
    width: 90%;
    font-size: 1em;
    border-radius: 30px;
    background: #fcf9e4;
    background: -moz-linear-gradient(top, #fcf9e4 0%, #f2e9a6 100%);
    background: -webkit-linear-gradient(top, #fcf9e4 0%, #f2e9a6 100%);
    background: linear-gradient(to bottom, #fcf9e4 0%, #f2e9a6 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fcf9e4', endColorstr='#f2e9a6', GradientType=0);
    margin: 5px 0px;
}
.secondary-btn {
    color: #ffeb6c;
    background: #534e83;
    background: -moz-linear-gradient(top, #534e83 0%, #322f4e 100%);
    background: -webkit-linear-gradient(top, #534e83 0%, #322f4e 100%);
    background: linear-gradient(to bottom, #534e83 0%, #322f4e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#534e83', endColorstr='#322f4e', GradientType=0);
    text-transform: uppercase;
}
.bubble {
    max-width: 300px;
    height: 180px;
    position: relative;
    margin: 0 auto;
    margin-bottom: -12px;
    opacity: 0;
}
#stat1 {
    left: 18%;
    top: 32%;
}
#stat2 {
    left: 29%;
    top: 26%;
}
#stat3 {
    left: 17%;
    top: 32%;
}
#stat4 {
    left: 18%;
    top: 34%;
}
#stat5 {
    left: 23%;
    top: 33%;
}
#stat6 {
    left: 23%;
    top: 35%;
}
#stat7 {
    left: 27%;
    top: 33%;
}
#stat8 {
    left: 16%;
    top: 36%;
}
#stat9 {
    left: 17%;
    top: 33%;
}
#stat10 {
    left: 21%;
    top: 28%;
}
#stat11 {
    left: 26%;
    top: 38%;
}
#stat12 {
    left: 27%;
    top: 23%;
}
#stat13 {
    left: 16%;
    top: 33%;
}
#thought1 {
    background: url(../img/questions/1.png);
    background-color: transparent;
    background-size: cover;
}
#thought2 {
    background: url(../img/questions/2.png);
    background-color: transparent;
    background-size: cover;
}
#thought3 {
    background: url(../img/questions/3.png);
    background-color: transparent;
    background-size: cover;
}
#thought4 {
    background: url(../img/questions/4.png);
    background-color: transparent;
    background-size: cover;
}
#thought5 {
    background: url(../img/questions/5.png);
    background-color: transparent;
    background-size: cover;
}
#thought6 {
    background: url(../img/questions/6.png);
    background-color: transparent;
    background-size: cover;
}
#thought7 {
    background: url(../img/questions/7.png);
    background-color: transparent;
    background-size: cover;
}
#thought8 {
    background: url(../img/questions/8.png);
    background-color: transparent;
    background-size: cover;
}
#thought9 {
    background: url(../img/questions/9.png);
    background-color: transparent;
    background-size: cover;
}
#thought10 {
    background: url(../img/questions/10.png);
    background-color: transparent;
    background-size: cover;
}
#thought11 {
    background: url(../img/questions/11.png);
    background-color: transparent;
    background-size: cover;
}
#thought12 {
    background: url(../img/questions/12.png);
    background-color: transparent;
    background-size: cover;
}
#thought13 {
    background: url(../img/questions/13.png);
    background-color: transparent;
    background-size: cover;
}

/* Media queries - mobile first */
@media only screen and (max-width: 992px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
}
@media only screen and (min-width: 992px) {
    #owl1 {
        width: 100%;
        max-width: 350px;
        display: block;
        margin: 0 auto;
    }
    #owl-top {
        position: absolute;
        top: 80px;
        left: 0;
        right: 0;
        margin: auto;
        width: 70px;
    }
    select {
        margin: 10px;
    }
    h1 {
        font-size: 3em;
        margin-top: 0;
    }
    h2 {
        font-weight: 600;
        font-size: 2em;
    }
    .bubble {
        width: 300px;
        height: 180px;
        position: relative;
        margin: 0 auto;
        margin-bottom: -12px;
    }
    #thought1 {
        position: absolute;
        right: 20px;
        top: 0px;
    }
    #thought2 {
        position: absolute;
        left: 20px;
        top: 50px;
    }
    #thought3 {
        position: absolute;
        right: 20px;
        top: 155px;
    }
    #thought4 {
        position: absolute;
        left: 90px;
        top: 210px;
    }
    #thought5 {
        position: absolute;
        right: 2px;
        top: 320px;
    }
    #thought6 {
        position: absolute;
        left: 20px;
        top: 370px;
    }
    #thought7 {
        position: absolute;
        right: 20px;
        top: 495px;
    }
    #thought8 {
        position: absolute;
        left: 40px;
        top: 540px;
    }
    #thought9 {
        position: absolute;
        right: 20px;
        top: 660px;
    }
    #thought10 {
        position: absolute;
        left: 80px;
        top: 710px;
    }
    #thought11 {
        position: absolute;
        right: 10px;
        top: 815px;
    }
    #thought12 {
        position: absolute;
        left: 0px;
        top: 855px;
    }
    #thought13 {
        position: absolute;
        right: 190px;
        top: 1000px;
    }
    .innertext {
        width: 90%;
    }
    .container {
        width: 660px;
    }
    #section-sleepthrough {
        background-size: 100%;
    }
    .results-number {
        display: inline-block;
        padding-right: 10px;
    }
    .results-subhead {
        display: inline-block;
    }
    #section-thoughts {
        position: relative;
        height: 1180px;
        margin: 0 auto;
        width: 100%;
        max-width: 100%;
    }
    .desktop-only {
        display: block;
    }
    .mobile-only {
        display: none;
    }
    button {
        padding: 12px 50px;
        font-size: 1.1em;
    }
}
